set sername=server
set sysname=bdpos
If Exist \\%sername%\%sysname%\foxw2600.esl goto mapdata
goto end


:mapdata
If not Exist M:\foxw2600.esl Net Use M: \\%sername%\%sysname%
If not Exist M:\foxw2600.esl goto chkserver
goto foundserver


:foundserver
cls
Net Use
goto end


:chkserver
cls
@Echo                       No Found Server,Plase Check Again
pause
goto end


:end
exit 

